/*
Theme Name: Jane 9
Version: 1.0
Author: JJ
Text Domain: aardvark
Template: aardvark
*/
/* Add your own CSS code here */
@import url("https://use.typekit.net/tfb2are.css");
@font-face {
	font-family: 'Signal';
	src: url('fonts/Signal-Bold.eot');
	src: url('fonts/Signal-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Signal-Bold.woff2') format('woff2'), url('fonts/Signal-Bold.woff') format('woff'), url('fonts/Signal-Bold.ttf') format('truetype'), url('fonts/Signal-Bold.svg#Signal-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
body {
	line-height: 1.75;
	font-size: 18px;
	letter-spacing: normal;
	font-family: Georgia, helvetica, sans-serif;
	font-weight: 400;
	text-transform: none;
	padding: 0;
	color: #231f20;
}
input, select, textarea { font-size: 18px;}
/* homepage latest posts element */
[class*="gp-posts-columns-"].gp-style-modern .gp-loop-title, .gp-posts-masonry.gp-style-modern .gp-loop-title, .gp-style-modern .gp-large-post .gp-loop-title, .product-carousel .gp-loop-content .gp-loop-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 28px;
}
/* woocommerce loop product titles and single product title */
.woocommerce-loop-product__title, .single-product .product_title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	font-size: 24px !important;
	line-height: 28px !important;
	letter-spacing: 0;
	color: #000;
}

/* featherlite captions lightbox font */

.gp-theme .featherlight-caption {font-size: 12px;}

/* fixing quanity input box woocommerce */

.woocommerce .quantity .qty {width: 50px !important; height: 43px}

/* hiding prices woocommerce widgets */

.product_list_widget .woocommerce-Price-amount { display: none !important;}
.woocommerce ul.product_list_widget li {color: #fff;}

/* main nav */
.gp-nav .menu > .menu-item > a, .gp-nav .menu > .menu-item > .gp-menu-text, #gp-top-header .sub-menu .menu-item a, #gp-standard-header .sub-menu .menu-item a {
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
}
/* HEADER text logo */
.gp-text-logo {
	font-family: 'Signal';
	font-weight: bold;
	font-size: 48px;
	line-height: 48px;
}
#gp-mobile-header .gp-text-logo {
	font-family: 'Signal';
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
}
/* footer nav */
#gp-footer-nav > .menu > li > a {
	font-size: 14px;
	letter-spacing: 0;
}
/* homepage widget section titles and links */
.section-title .vc_btn3 {
	font-family: 'Signal', sans-serif;
	font-weight: bold;
	font-size: 36px !important;
	line-height: 36px !important;
}
.section-title .vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
	padding-left: 58px !important;
}
.section-title .vc_btn3-icon {
	font-size: 30px !important;
	line-height: 36px !important;
	height: auto !important;
}
.section-title .vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
	left: 10px !important;
}
.see-all-link .vc_btn3 {
	font-size: 20px !important;
	line-height: 26px !important;
}
.see-all-link .vc_btn3-icon {
	font-size: 20px !important;
	line-height: 26px !important;
	height: auto !important;
}
.see-all-link .vc_btn3 {
	border: solid 1px #c3a3e2 !important;
}
.gp-style-modern .gp-widget-title .widgettitle {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 30px;
	line-height: 36px;
	text-transform: uppercase;
}
/* single post related posts title */
#gp-related-wrapper > div.gp-section-loop > div > section.category-my-blog > div.gp-loop-content > div.gp-loop-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 26px;
	letter-spacing: 0;
}
/* buttons */
input[type="button"], input[type="submit"], input[type="reset"], button, .button, .gp-theme #buddypress:not(.youzer) .comment-reply-link, .gp-theme #buddypress:not(.youzer) .generic-button a, .gp-theme #buddypress:not(.youzer) input[type=button], .gp-theme #buddypress:not(.youzer) input[type=reset], .gp-theme #buddypress:not(.youzer) input[type=submit], .gp-theme #buddypress:not(.youzer) ul.button-nav li a, a.bp-title-button, .gp-lesson-details-wrapper footer input, .gp-lesson-details-wrapper footer .button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce div.product form.cart .button, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce input.button:disabled, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover, .pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link, div.css-search div.em-search-main .em-search-submit, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .button:hover, .gp-theme #buddypress:not(.youzer) .comment-reply-link:hover, .gp-theme #buddypress:not(.youzer) div.generic-button a:hover, .gp-theme #buddypress:not(.youzer) input[type=button]:hover, .gp-theme #buddypress:not(.youzer) input[type=reset]:hover, .gp-theme #buddypress:not(.youzer) input[type=submit]:hover, .gp-theme #buddypress:not(.youzer) ul.button-nav li a:hover, .gp-theme #buddypress:not(.youzer) ul.button-nav li.current a, .gp-lesson-details-wrapper footer input:hover, .gp-lesson-details-wrapper footer .button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce div.product form.cart .button:hover, .pmpro_btn:hover, .pmpro_content_message a:hover, div.css-search div.em-search-main .em-search-submit:hover {
	font-family: din-condensed, sans-serif;
	font-weight: 400 !important;
	font-style: normal;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 0;
}
/* buddypress */
#buddypress .comment-reply-link, #buddypress .generic-button a, #buddypress .standard-form button, #buddypress a.button, #buddypress input[type=button], #buddypress input[type=reset], #buddypress input[type=submit], #buddypress ul.button-nav li a, a.bp-title-button {
	color: #fff !important;
	background: #000 !important;
	font-size: 20px !important;
	line-height: 20px !important;
}
/* buddypress activity meta comment links */
.gp-theme #buddypress div.activity-meta a, .gp-theme #buddypress div.activity-meta select, .gp-theme #buddypress div.activity-meta a:hover {
	background: none !important;
	color: #999!important;
	font-size: 18px !important;
}
.activity-header p {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
}

/* buddypress group titles */
.groups .gp-loop-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #000;
	font-size: 24px;
	line-height: 28px;
}
/* hiding the group description */
#groups-list .gp-loop-text {
	display: none;
}
input[type='text'], input[type='email'], input[type='password'], input[type='search'], input[type='tel'] {
	height: auto !important;
}
.gp-user-online {
	background-color: #7900A5 !important;
}
/* buddypress groups members page */
.gp-posts-masonry.gp-style-classic .gp-loop-content {
	border: solid 6px #F1F1F1;
}
/* hiding product title and date on element */
.product-carousel .gp-loop-content .gp-loop-meta {
	display: none;
}
/*footer widgets */
.gp-footer-widget h3 {
	font-family: 'Signal', sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 20px;
}
/*get involved widget list */
.gp-footer-widget #text-34 ul li a {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	letter-spacing: 0;
}
.gp-footer-widget #text-34 ul li {
	padding-bottom: 0;
}
/* latest posts titles */
.gp-footer-widget .gp-loop-title a {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0;
}
/* groups titles .*/
.widget_bp_groups_widget .item-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 0;
}
/* yottie youtube element titles */
.yottie-widget-video-info-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 0;
}
.home .yottie-widget-video-info-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 0;
}

/* single posts */
#gp-page-title-text > h1, h2.gp-bp-header-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #fff;
	font-size: 44px;
	line-height: 48px;
}
/* buddypress group title */
h2.gp-bp-header-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 400 !important;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #fff;
	font-size: 54px !important;
	line-height: 58px;
}
#gp-bp-header-overlay {
	background-color: rgba(0, 0, 0, 0.7) !important;
}
#gp-page-title-text > .gp-entry-meta {
	color: #fff;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 0;
	font-size: 18px;
	line-height: 20px;
}
/* right sidebar widgets */
#gp-sidebar-right h3 {
	font-family: 'Signal', sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 0;
	font-size: 20px;
	line-height: 26px;
}
#gp-sidebar-right .gp-posts-widget .gp-posts-list .gp-loop-title, #gp-sidebar-right ul.product_list_widget li a {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0;
}
/* product categoires shop sidebar */
.widget_product_categories li a {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0;
}
/* removing borders lines */
.gp-posts-list.gp-style-classic .gp-post-item, .widget li, .widget li:first-child, .gp-archive-wrapper .gp-filter-menus, .gp-theme #buddypress div.item-list-tabs {
	border-bottom-width: 0 !important;
}
.widget li:first-child {
	border-top-width: 0;
	border-style: none;
}
/* blog pagination */

.gp-pagination-numbers { font-size: 22px;}


/* read more button on blog post page */
div.gp-loop-content .button {
	color: #FFF;
}
/* homepage blog posts see all button */
.home #gp_posts_wrapper_1 {
	text-align: center;
}
.gp-see-all-link {
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	background: #fff !important;
	width: 300px;
	height: 70px;
}
/* date picker fix to keep it from hiding under header */
.datepicker {
	z-index: 9999 !important;
}
/* the event manager */
.tribe-events-list-event-title a {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #000;
	font-size: 32px;
	line-height: 36px;
}
.tribe-events-single-event-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #000;
	font-size: 66px !important;
	line-height: 60px !important;
}
.tribe-events-loop .tribe-events-event-meta {
	font-family: museo-sans, sans-serif;
	font-style: normal;
	font-weight: 500;
	letter-spacing: -1px;
	font-size: 20px;
	line-height: 26px;
}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details, .tribe-venue, .tribe-events-start-date-label, .tribe-events-start-time-label, .tribe-events-start-time, .tribe-events-start-date, .tribe-events-event-url-label {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	letter-spacing: 0;
	color: #000;
	font-size: 28px;
	line-height: 30px !important;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] > a {
	background: #8224e3;
}
.tribe-events-page-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #000;
	font-size: 34px;
	line-height: 36px;
}
.tribe-events-list-widget-events .tribe-event-title {
	font-family: din-2014-narrow, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #000;
	font-size: 24px;
	line-height: 26px;
}
/* mobile nav */
#gp-mobile-primary-nav .menu-item a, #gp-mobile-profile-nav .menu-item a, .gp-mobile-dropdown-icon {
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0;
}
/* cool timeline tweaks */
.main-design-4 .cool-timeline .timeline-year {
	height: 46px !important;
}

@media only screen and (min-width: 992px) {
	#gp-page-title-text > h1 {
		font-size: 54px;
		line-height: 58px;
	}
	.single-cool_timeline #gp-content {
		width: 100% !important;
	}
}
@media (min-width: 768px) {
	body {
		line-height: 1.78;
		font-size: 18px;
	}
}
